Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5314

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-5314
Last Modified 05 Jan 2015 01:18:13
Published 03 Jan 2015 06:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5314

Summary

Cross-site scripting (XSS) vulnerability in controllers/home_controller.php in BEdita before 3.1 allows remote attackers to inject arbitrary web script or HTML via the searchstring parameter to news/index.

Vulnerable Systems

Application

  • Chialab %26 Channelweb Bedita 3.0.1.2550 %22betula%22


References

MISC - https://www.htbridge.com/advisory/HTB22723


Last Updated: 27 May 2016 11:07:25